.number_filter,
.text_filter,
.select_filter {
    display: block;
    width: 100%;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

@media (max-width: 580px) {
    .DTTT_container {
        display: none;
    }
    select {
        font-size: 16px;
    }
}

.DTTT_container {
    padding-left: 20px;
}

.ocultarcbx td.cbx {
    display: none;
}

#tablarem .filasper {
    display: none;
}

#tablarem .filasded {
    display: none;
}

#tablarem .filasob {
    display: none;
}

#tablarem .filasprov {
    display: none;
}

.table-responsive {
    overflow-x: auto;
    overflow-y: hidden;
}

.table-condensed>tbody>tr>td.cw,
.table-condensed>thead>tr>th.cw {
    font-size: 8px;
    width: 10px;
    padding-left: 2px;
    padding-right: 2px;
}

.oculto {
    display: none;
}

.letrachica {
    font-size: 9px;
    height: 10px;
    padding: 2px;
}

a {
    text-decoration: underline;
}

a.list-group-item {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

li a {
    text-decoration: none;
}

a.btn,
a.ui-button {
    text-decoration: none;
}

.tablaRC input {
    width: 90px;
}

input[type="text"] {
    padding: 2px 4px;
    font-size: 12px;
    line-height: 1.2;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

select {
    padding: 2px 4px;
    font-size: 12px;
    line-height: 1.2;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

#tablarem .label-checkbox {
    display: inline;
}

input[type="checkbox"]:indeterminate+.custom-checkbox::before {
    content: '\f068';
    border-color: rgba(0, 0, 0, 0.2);
    font-size: 12px;
    color: #7a7a7a;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
    text-shadow: 0 1px #ffffff;
}

div.activo {
    background: #fe402b;
    color: #fff;
    text-shadow: none;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.breadcrumb .chosen-container {
    font-size: 11px;
}

input[type="text"].input-lg {
    padding: 10px 10px;
}
input[type="email"].input-lg {
    padding: 10px 10px;
}

textarea.input-lg {
    padding: 10px 10px;
}

tr.atendido td {
    text-decoration: line-through;
}

.titulosderecha th {
    text-align: right;
}

.list-group a {
    text-decoration: none;
}

input.complemento {
    width: 65px;
    border: 1.5px solid #286AF0;
}

input.disabled {
    cursor: not-allowed;
    background-color: #eee;
}
.chosen-single {
    max-width: 250px;
}

div#cfdis_wrapper.dataTables_wrapper {
    padding-bottom: 200px;
}

.modal-lg {
    width: 900px
}

#login #header #logo img {
    height: 50px;
    margin-top: 10px
}

@media (max-width: 679px) {
    #login #header #logo img {
        width: auto;
        height: 40px;
        margin-top: 0px
    }
    .dtsearchcol {
        height: 60px;
    }
}

.chosen-container {
    min-width: 200px;
}


/* switch */


/* The switch - the box around the slider */

.switch {
    position: relative;
    display: inline-block;
    width: 34px;
    height: 20px;
}


/* Hide default HTML checkbox */

.switch input {
    display: none;
}


/* The slider */

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 17px;
    width: 17px;
    left: 0px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #2196F3;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(16px);
    -ms-transform: translateX(16px);
    transform: translateX(16px);
}


/* Rounded sliders */

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}


/* switch */


/* Cuentas de banco */

#accounts img {
    height: 30px;
    border-radius: 50%
}

table#accounts {
    width: 100%;
}

table#accounts tr td {
    padding-top: 3px;
}


/* Cuentas de banco */

.alert.alert-sc {
    color: #0f5d84;
    background: #FCCE01;
    border: 1px solid #F5B84B;
}

aside.skin-1 .main-menu>ul>li>a .menu-hover {
    background: #F5B84B;
    box-shadow: 0 0 10px 0px #F5B84B;
    -moz-box-shadow: 0 0 10px 0px #F5B84B;
    -webkit-box-shadow: 0 0 10px 0px #F5B84B;
}

#top-nav.skin-1 .nav-notification>li>a {
    color: white;
}

#top-nav.skin-1 {
    background: #282828;
    border-bottom-color: #282828;
}

#top-nav.skin-1 .brand {
    color: #c3e3f5;
    background: #282828;
}

#top-nav.skin-1 .nav-notification>li:hover {
    background: #FCCE01;
}

#top-nav.skin-1 .nav-notification>li.open {
    background: #FCCE01;
}

@media (min-width: 768px) {
    .form-inline .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
}

.form-inline tfoot .form-control {
    width: 100%;
}

.popover {
    z-index: 1050;
}

@media (min-width: 992px) {
    .modal-xl {
        width: 990px;
    }
}
@media (min-width: 1200px) {
    .modal-xl {
        width: 1140px;
    }
}

tr.rechazo td {
    background-color: #f2dede !important;
}

.selectize.form-control {
    height: auto;
}

.dataTable.fixedHeader-floating {
    top: 25px !important;
}

.right-align {
    text-align: right;
}

::-webkit-scrollbar-thumb {
    background-color: #888
}